
SSiO - Backlog #150

Hackathon ARctic Challenge 2018

09/11/2018 11:33 AM - Leif Häggmark

Status: In Progress Start date: 09/06/2018

Priority: Normal Due date: 02/28/2019

Assignee: Leif Häggmark % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 151: Check partners and budget Closed

Feature # 152: Check premises Closed

Feature # 153: Run the planning and marketing precess Closed

Feature # 168: Take help from Johannes Hirche to promote hackathon to gaming students Closed

Feature # 169: Promote Hackathon at LTU in Luleå Closed

Feature # 180: Check with BI Nordic, DataDuctus, CGI, Sokigo and Sogeti for student cha... Closed

Feature # 205: Formulate a challenge for the hackathon - a Hololens demo on how to buil... Closed

Feature # 206: Ask Anders Saadio if he has any challenge Closed

Feature # 215: Tell planning group - no master students until 2021 Closed

History

#1 - 09/27/2018 08:34 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#2 - 10/12/2018 11:41 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#3 - 10/31/2018 05:54 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#4 - 11/20/2018 01:06 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#5 - 12/13/2018 12:23 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#6 - 01/09/2019 04:00 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#7 - 01/29/2019 02:48 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#8 - 02/20/2019 03:27 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#9 - 03/12/2019 12:36 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11
#10 - 04/08/2019 12:23 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#11 - 04/26/2019 10:49 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#12 - 05/17/2019 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#13 - 06/14/2019 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#14 - 08/12/2019 02:25 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#15 - 09/10/2019 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#16 - 10/07/2019 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#17 - 10/28/2019 02:10 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#18 - 11/29/2019 04:55 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#19 - 11/29/2019 04:57 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Product backlog
